Subject: [AVT] [Fwd: Re: Review requested: draft-ietf-avt-rtp-toffset-04.txt]

From: "Tom-PT Taylor" <[email-masked]>
Date: Thu, 08 Feb 2007 16:50:47 -0500

Ron Frederick was also asked to review the toffset draft. Here was his 
response. Thank you, Ron.

Ron Frederick wrote:
> Hi Tom...
> 
> Tom-PT Taylor wrote:
>> draft-ietf-avt-rtp-toffset-04.txt is in WGLC but has not drawn any 
>> comments. Could you look it over?
> 
> Sorry for not getting to this sooner. I've just looked over the latest 
> version of the draft, and I'm happy with it as is. I like that we're now 
> using the 'urn' namespace for registering the extension, and my comments 
> on earlier drafts appear to be addressed. My only suggestion at this 
> point would be to possibly include an example of the calculations shown 
> in section 3 to add further clarity, but I'm happy to see the draft move 
> forward even without that.

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt